
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	color: #686868;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.4;
	height: 50px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		1;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	margin-bottom:	1em;
}
.sf-menu>li>a {
	background: transparent url(../img/nav-arrow.png) no-repeat right 43px;
	border-left:	1px solid #fff;
	padding: 		10px 10px 10px 0;
}
.sf-menu a {
	text-decoration: none;
}
.sf-menu #menu-1>a {
	width: 130px;
	}
.sf-menu #menu-2>a {
	width: 120px;
	}
.sf-menu #menu-3>a {
	width: 125px;
	}
.sf-menu #menu-4>a {
	width: 125px;
	}
.sf-menu #menu-5>a {
	width: 140px;
	}
.sf-menu #menu-6>a {
	width: 85px;
	}
.sf-menu #menu-7>a {
	width: 155px;
	}
.sf-menu #menu-7 {
	background: transparent url(../img/nav-mynad.png) no-repeat top;
	}
.sf-menu>li:last-child>a {
	border-right: 1px solid #fff;
	}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#686868;
}

.sf-menu li li {
	background:		#FFF;
}
.sf-menu #menu-2 li a { /* this expands the width of the children in the second menu to prevent line breaks*/
	width: 92%;
	}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover {
	background:		#F2F1F2 url(../img/nav-arrow.png) no-repeat right 43px;
	outline:		0;
}
.sf-menu #menu-7:hover {
	background: #F2F1F2  url(../img/nav-mynad.png) no-repeat top;
	}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* time for some serious sledgehammering.... */
.sf-menu>li {
	}
.sf-menu li a span {
	display: block;
	text-align: right;
	}
.sf-menu li a span.line1 {
	color: #444;
	font-size: .75em;
	font-weight: normal;
	text-transform: uppercase;
	}
.sf-menu li#menu-7 a span.line1 {
	text-transform: none;
	}
.sf-menu li a span.line2 {
	color: #686868;
	font-size: .6em;
	}
.sf-menu li:hover a span.line2 {
	color: #E56C33;
	}

/* drop downs */
.sf-menu li ul {
	margin-top: 1px;
	opacity: .95;
	}
.sf-menu li ul li a {
	font-size: .8em;
	padding: .25em .25em .25em .5em;
	}



